body {
	margin: 0px 0px 0px 0px;
	background: #f0f0f0;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-x;
	background-position: top left;
	width: 100%;
	height: 100%;
	padding: 0;
}
.intro {
	margin: 0px 0px 0px 0px;
	background: #f0f0f0;
	background-image: url(../img/bg_intro.gif);
	background-repeat: repeat-x;
	background-position: center center;
	width: 100%;
	height: 100%;
	padding: 0;
}
td, div, span, h1, h2, h3, p { font-family: Verdana, Georgia, Garamond, 'Times New Roman', serif; font-size: 11px; color: #333333; line-height: 18px; letter-spacing: 0px;}


a { font-family: Verdana, Georgia, Garamond, 'Times New Roman', serif; font-size: 11px; color: #666666; line-height: 16px; letter-spacing: 0px;}
/*
h1, h2, h3 { font-family: Georgia, Garamond, 'Times New Roman', serif; color: #00386b; margin: 0; font-weight: normal; margin-bottom: 5px; line-height: 26px; letter-spacing: 0px;}
h1, h1 a { font-family: Georgia, Garamond, 'Times New Roman', serif; font-size: 36px; color: #053369; line-height: 36px; }
h2 { font-size: 18px; color: #626262; font-style: italic; }
h1 a, h1 a:hover, h1 a:visited, h2 a, h2 a:hover, h2 a:visited  { color: #575e66; text-decoration: none; }
h2 span { display: none; }

.piva { font-family: Georgia, Garamond, 'Times New Roman', serif; font-size: 11px; color: #999999; line-height: 16px; letter-spacing: 0px; line-height: 24px;}
*/